[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TBlockResourceCache.DataSize

DataSize - thetotal size of the data in the Block Resource

## Declaration

Source position: lclrescache.pas line 146

`public property TBlockResourceCache.DataSize: Integer read FDataSize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .